


.adelaide {
    background-image: url("../images/page-title/whats-on-in-adelaide.jpg") !important;
}

.brisbane {
    background-image: url("../images/page-title/whats-on-in-brisbane.jpg") !important;
}

.canberra {
    background-image: url("../images/page-title/whats-on-in-canberra.jpg") !important;
}

.darwin{
    background-image: url("../images/page-title/whats-on-in-darwin.jpg") !important;
}

.hobart {
    background-image: url("../images/page-title/whats-on-in-hobart.jpg") !important;
}

.melbourne {
    background-image: url("../images/page-title/whats-on-in-melbourne.jpg") !important;
}

.perth {
    background-image: url("../images/page-title/whats-on-in-perth.jpg") !important;
}

.sydney {
    background-image: url("../images/page-title/whats-on-in-sydney.jpg") !important;
}

.sideshow-1 {
    background-image: url("../images/page-title/sideshow-1.jpg") !important;
}

.fireworks-1 {
    background-image: url("../images/page-title/fireworks-1.jpg") !important;
}

.fair-1 {
    background-image: url("../images/page-title/fair-1.jpg") !important;
}

.funfair-bunting {
    background-image: url("../images/page-title/funfair-bunting.jpg") !important;
}

.gold-coast-show {
    background-image: url("../images/page-title/gold-coast-show.jpg") !important;
}

.paniyiri-greek-festival {
    background-image: url("../images/page-title/paniyiri-greek-festival.jpg") !important;
}

.sunshine-coast-show {
    background-image: url("../images/page-title/sunshine-coast-show.jpg") !important;
}

.the-glennie-fair {
    background-image: url("../images/page-title/the-glennie-fair.jpg") !important;
}

.redcliffe-kitefest {
    background-image: url("../images/page-title/redcliffe-kitefest.jpg") !important;
}

.festival-bunting {
    background-image: url("../images/page-title/festival-bunting.jpg") !important;
}

.festival-marquees {
    background-image: url("../images/page-title/festival-marquees.jpg") !important;
}

.fete-bunting {
    background-image: url("../images/page-title/fete-bunting.jpg") !important;
}

.oktoberfest {
    background-image: url("../images/page-title/oktoberfest.jpg") !important;
}

.manly-harbour-village-halloween-street-party {
    background-image: url("../images/page-title/manly-harbour-village-halloween-street-party.jpg") !important;
}

.toowoomba-carnival-of-flowers {
    background-image: url("../images/page-title/toowoomba-carnival-of-flowers.jpg") !important;
}

.goodna-jacaranda-festival {
    background-image: url("../images/page-title/goodna-jacaranda-festival.jpg") !important;
}

.hills-carnivale {
    background-image: url("../images/page-title/hills-carnivale.jpg") !important;
}

.brisbane-french-festival {
    background-image: url("../images/page-title/brisbane-french-festival.jpg") !important;
}

.redfest-strawberry-festival {
    background-image: url("../images/page-title/redfest-strawberry-festival.jpg") !important;
}

.sherwood-community-festival {
    background-image: url("../images/page-title/sherwood-community-festival.jpg") !important;
}

.mudgeeraba-show {
    background-image: url("../images/page-title/mudgeeraba-show.jpg") !important;
}


.brisasia-festival {
    background-image: url("../images/page-title/brisasia-festival.jpg") !important;
}

.woodford-folk-festival {
    background-image: url("../images/page-title/woodford-folk-festival.jpg") !important;
}

.brisbane-irish-festival {
    background-image: url("../images/page-title/brisbane-irish-festival.jpg") !important;
}

.green-heart-fair {
    background-image: url("../images/page-title/green-heart-fair.jpg") !important;
}

.winter-harvest-festival {
    background-image: url("../images/page-title/winter-harvest-festival.jpg") !important;
}

.teneriffe-festival {
    background-image: url("../images/page-title/teneriffe-festival.jpg") !important;
}

.queensland-garden-expo {
    background-image: url("../images/page-title/queensland-garden-expo.jpg") !important;
}

.jindalee-state-school-fete {
    background-image: url("../images/page-title/jindalee-state-school-fete.jpg") !important;
}

.carnival-1 {
    background-image: url("../images/page-title/carnival-1.jpg") !important;
}


/* remove shadow from show more button */

.border-bottom-no-shadow{
    border-bottom: 0px solid #dee2e6 !important;
}

/* Main Menu */

.navigation .main-menu > li > a, .navigation .main-menu > li > span:not(.icon-toggle) {

    color: #118acb;

}

.navigation .main-menu > li > a:hover, .navigation .main-menu > li > span:not(.icon-toggle):hover {

    text-decoration: underline;

}

header .sub-menu li a {

    color: #118acb;
	
}

header .sub-menu li a:hover {

    text-decoration: underline;
	
}

.top-toolbar ul.top-menu > li > a {

    color: #118acb;
}

.top-toolbar ul.top-menu > li > a:hover {

    text-decoration: underline;
}


h1, h2, h3, h4 {

	font-family: "Poppins", sans-serif !important;

	}
	

.sc-heading .first-title {

    color: var(--tital-colour-1) !important;

}
	
.top-toolbar-intro {
    color: #72305f !important;
    font-size: 22px !important;
    font-family: 'Dancing Script' !important;
    }

h2{
	text-transform: uppercase !important;
 	color: #118acb !important;
	font-size: 2.2rem !important;	
	}
	
	
h2.second-title{

	font-weight: 700 !important;	
	}


	
h3{
  
	font-size: 30px !important;
	font-weight: 600 !important;
	}

h3.centre{

    text-align: center !important;

	}
	
h3.blue{

    color: #118acb !important;

	}
	
 	
.sc-posts.style-01 .summary a:hover {

    color: var(--primary-color-1) !important;

}	

a.featured {

    color: rgba(255,255,255,.7) !important;

}

a.theme-parks {

    color:#118acb !important;

}

a.active {
  color: #0a3146 !important;
}




a.btn-event {
  display: block;
  width: 100%;
  border: none;
  background-color: var(--primary-color-1);
  padding: 14px 28px;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
  color: #fff;
}

a.btn-event:hover {

    background: var(--primary-hover-color-1);
	color: var(--white)!important;

}



.off-white {
  background-color: #f6f6f6 !important;
}
	
.breadcrumbs li {

    color: #e0e0e0 !important;

}

.breadcrumbs-white li {

    color: #fffff !important;

}


.no-border-bottom {

    border-bottom: 0px solid #dee2e6 !important;

}	


.sc-posts.style-01 .content {


        padding-bottom: 50px !important;


}


.half-empty-space {

    height: 50px;

}

/* centre listings */

.center {
  margin-left: auto ;
  margin-right: auto ;
  }
  
  
 .h4-bg-reason {

    padding: 100px 0 !important;

}


.margin-top-0 {

   margin-top: 0px !important;
   }
   
.padding-top-negative {

   margin-top: -15px !important;
   
}
 
 .padding-bottom-50 {
    padding-bottom: 50px !important;
}

 .padding-top-0 {
    padding-top: 0px !important;
}

 .padding-top-30 {
    padding-top: 30px !important;
}

 .padding-top-60 {
    padding-top: 60px !important;
}


 .reduced-top-padding-50 {
    padding-top: 50px !important;
}


 .reduced-top-padding-35 {
    padding-top: 35px !important;
}

 .reduced-top-padding-20 {
    padding-top: 20px !important;
}

.reduced-bottom-padding {
    padding-bottom: 50px !important;
}

.event-single-content .content h2.title {


    margin: 30px 0 0px !important;

}